<div class="card card-dark text-light mb-2">
    <div class="card-content">
        <div class="card-body">
            <p class="text-center">
                <i>Vous devez d'abbord vous connecter afin de commenter cet article.</i>
            </p>
            <div class="text-center">
                <a href="{{ path('login') }}" class="btn btn-primary">Se connecter</a>
            </div>
        </div>
    </div>
</div>